<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class IncomingReport extends Model
{
    protected $table = 'incoming_report';

    public function hcp() {
        return $this->hasOne(Pro::class, 'id', 'hcp_pro_id');
    }
}
